/*
 * $Name:  $
*/
#manueverList td{
      height: 25px;
}
.mqTable {
    font-family: Verdana;
    font-size: 11px;
    color: #000000;
    }
.mqTableprint {
    font-family: Verdana;
    font-size: 11px;
    color: #000000;
    padding-left:70px;
    padding-top:20px;
    }
 * html body .mqTableprint {
    font-family: Verdana;
    font-size: 11px;
    color: #000000;
    padding-left:0px;
    padding-top:0px;
    }  
.mqTableprintsearch {
    font-family: Verdana;
    font-size: 11px;
    color: #000000;
    padding-left:30px;
    }
 * html body .mqTableprintsearch {
    font-family: Verdana;
    font-size: 11px;
    color: #000000;
    padding-left:160px;
    }     
    
* html body .mqTableprint {
    font-family: Verdana;
    font-size: 11px;
    color: #000000;
    text-align:left;
    margin-left:120px;
    }
.mqTdaddr{
   height: 5px;
   padding-bottom:4px;
  }

* html body .mqTdaddr{
   height: 20px;
   }
   
.mqTdlist {
    height: 20px;
}   
* html body .mqTdlist {
    height: 20px;
    padding-right:12px;
}   
.mqTd {
    height: 20px;
    border-top: 1px solid #000000;
}

.mqTable th {
    padding: 3px;
}

.mqTdLoc {
    height: 15px;
    font-size: 11px;
}

.mqTdprintmap{
    height:20px;
    }


* html body .mqTdprintmap {
    height: 20px;
    padding-right:115px;
    }

.mqTd_print{
    height:20px;
    /*padding-right:220px;*/
    }
    
*html body .mqTd_print{
        height:20px;
       margin-left:20px;
       width:280px;
    }
    
    
.mqInput {
    color:          #000;
    font-size:      11px;
    font-family:    verdana, arial, helvetica, sans-serif;
}
.mqSelect {
    font-family: Verdana;
    font-size: 11px;
    color:#000;
}
.na
{
   height:25px;
}

.mqHdrBar{
    background-color: #666699;
    color: #FFFFFF;
    font-weight: bold;
    height: 5px;
}

.mqBarHeader { 
    color: #333333;
    font-weight: bold;
    font-size: 10px;    
}
.mqBar {
 
    color: #333333;
    font-weight: normal;
    font-size: 10px;
  
}
*html body .mqBar {
    
    color: #333333;
    font-weight: normal;
    font-size: 10px;
  
 }
.mqTableroute {
    font-family: Verdana;
    font-size: 11px;
    color: #000000;
    width:760px;
    }
.mqBarlocn {    
    color: #333333;
    font-family: Arial;        
    height: 20px;
}

* html body .mqBarlocn {
    color: #333333;    
    font-size: 20px;
    font-family: Arial;      
    padding-left:10px;
}

* html body .mqTableroute {
    font-family: Verdana;
    font-size: 11px;
    color: #000000;
    width:760px;
    }

.mqTableroutesearch {
    font-family: Verdana;
    font-size: 11px;
    color: #000000;
    width:760px;
    padding-left:8px;
    }
    
 * html body .mqTableroutesearch {
    font-family: Verdana;
    font-size: 11px;
    color: #000000;
    width:760px;
    padding-left:8px;
    }
    
.mqVSpcrSearch {

}

* html body .mqVSpcrSearch {
   height: 1px;   
}

.mqVSpcr 
{	
	padding-left: 10px;
	padding-right: 10px;
    height: 0px;
    
}

* html body .mqVSpcr {
   height: 0px; 
   padding-top:0px;
   padding-right: 10px;
}

.mqHSpcr {
    width: 15px;
}
.mqEmp {
    font-weight: bold;
    font-size:11px;
}

.mqEmpNonBold {
    font-weight: normal;
    font-size:11px;
}
.mqEmpTo {
    font-weight: bold;
    font-size:11px;

}
.mqEmp2 {
    font-weight: bold;
    font-size: 12px;
 }

.mqEmp21 {
    font-weight: bold;
    font-size: 12px;
    padding-bottom:5px;
}
.mqHline {
    background-color: #000000;
    height: 1px;
}
.mqVline {
    background-color: #000000;
    width: 1px;
}
.mqShade {
    background-color: #FFFFE8;
    height:25px;
}
.mqCenter {
    text-align: center;
}
.mqSmLink {
    font-size: 10px;
}
.mqSmText {
    font-size: 10px;
    text-align: center;
}
.mqSmTextRoute {
    font-size: 10px;
    text-align: center;

}
.mqSmTextRouteSearch {
    font-size: 10px;
    text-align: center;

}
.mqFormSpcr {
    width: 30px;
}
.mqDescSpcr {
    width: 28px;
}
.mqBack {
    color: #999999;
}
.mqBorder {
    background-color: #333399;
}
.mqZoom {
    background-color: #F9F9F0;
}
.mqError {
    background-color: #EDEDED;
    font-style:normal;
}
.location   {
    background-color: #669;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    height: 20px;   
}
/**
 * =RESET WHITE SPACE
 * @ for cross-browser consistency
 */
/**
{
    margin:     0;
    padding:    0;
}*/
/**
 * =RESET FONT DEFAULTS
 * @ for cross-browser consistency
 */
.mqBody
{
    background:     #fff;
    color:          #000;
    font-size:      62.5%;
    font-family:    verdana, arial, helvetica, sans-serif;   
    background-color: #FFFFFF;    
}
/*html>body
{   
    font-size:  11px;
}*/
.mqHtml
{   /* ie has math issues so this helps adjust for proper em scaling */
    font-size:  100%;
}
.mqLabel
{
 color:          #000;
font-size:      1.2em;
font-family:    verdana, arial, helvetica, sans-serif;
}

/**
 * =HTML ELEMENTS
 */
 
.mqAnchor
{
    color:  #00f;
}
.mqAnchorcopy
{
    color:  #00f;
    font-size: 10px;
}
.mqImage
{
    border: 0;
}
.mqContent
{
    margin: 0 0 0 0;
}


.mqMainwrapper .mqContent .mqMain
{
   float:      left;
   margin-top: 5px;
}

.mqSide
{
   float:      left;
   margin-top: 5px;
   width:422px;
  
}

/**
 * =FLOAT CLEARING
 */
.mqClear:after
{
   display: block;
   visibility: hidden;
   clear:      both;
   height:     0px;
   
}

/* show iewin, hide iemac \*/
* html .mqClear
{
   height:  1%;
}
.mqClear
{
   display: block;
}
/* end hide */

/* for form input for map query html */

.formInput{
    height:15px;
    color:          #000;
    font-size:      11px;
font-family:    verdana, arial, helvetica, sans-serif;
}

.formTable {
    
    margin-left:22px;
}

.routeFormTable {

    margin-left:0px;
}

.routeFormTableHidden {

    margin-left:0px;
     display: none;
}
.hdrBar {
    padding-top: 3px;
    padding-bottom: 1px;
    padding-left: 20px;
    background-color: #669;
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    clear: both;
    height:16px;
    position: relative;
    width: 740px;
    margin-left: 8px;
    margin-top: 13px;
}
.mqListloc
{
width:170px;
}

.mqErrMsg {
  font-size:      11px;
 font-family:    verdana, arial, helvetica, sans-serif;

  font-weight:bold;
}


.prevLink
{
 float:left;
 text-align:center;
 width: 210px;
 margin-left:30px;
}

* html body .prevLink
{
 
  float:left;
  width: 135px;
  margin-left:30px;
}

.nextLink
{
  float:left; 
  width: 210px; 
  text-align: center;
  margin-left:10px;
}

* html body .nextLink
{
  
 float:left; 
   width: 100px; 
   text-align: center;
  margin-left:90px;
}

.backToTop
{
 float:left; 
 width: 200px;
 margin-left:325px; 
 text-align: center;
}

* html body .backToTop
{
  float:left; 
   width: 160px;
   margin-left:85px; 
 text-align: center;
}
.headImg
{
   height: 14px;
}
.headImg2
{
   width: 10px;
}
html>body .headImg
{
   height: 8px;
}
html>body .headImg2
{
   width: 8px;
}
.mqTd_table{
height: 20px;
}

*html body .mqTd_table
{
padding-top:0px;
}

.mqTd_printroute{
 height: 20px;
 padding-left:90px;
 padding-top:7px;
 padding-bottom:0px;
}

* html body .mqTd_printroute{
 height: 20px;
 padding-left:110px;
 padding-top:7px;
 padding-bottom:0px;
}
* html mqVSpcr_print{
   height:0px;
   padding-top:0px;
}

.mqVSpcr_print {
    height: 10px;
    
}

.mqBack_print {
    color: #999999;
    padding-bottom:10px;
}

.mqBack_print {
    color: #999999;
    padding-top:0px;
    padding-bottom:0px;
}
.route_print_page
{
padding-left:40px;
}

*html body .route_print_page
{
padding-left:0px;
}

.route_print
{
padding-left:0px;

}

* html body .route_print
{
padding-left:0px;

}
.mqchkbox{
vertical-align:middle;
}

.map_print
{
padding-left:44px;
}

.mqSmTextRoute {
  width:590px;
  margin-left:80px;
}

.mqSmTextRouteSearch {
  width:590px;
  margin-left:80px;
}

